class CreateTableContents < ActiveRecord::Migration[6.0]
  def change
    create_table :table_contents do |t|
      t.integer      :style
      t.integer      :nbr_rows
      t.integer      :nbr_cols

      t.timestamps
    end
  end
end
